<!DOCTYPE html>
<html>
  <head>
    <title>Employee Pending View</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="employeePendingView.css" />
  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Employee Portal</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="employeeHomePage.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="submitRequest.html">Submit Request</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="employeePendingView.html">My Pending Requests</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="employeeResolvedView.html">My Resolved Requests</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="loginPage.html" id="signOutBtn">Sign Out</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    
    <h1 style ="text-align: center"> Pending Requests</h1>
    <div></div>
    <table class="table table-bordered">
        <thead>
          <tr>
            <th scope="col">Request ID</th>
            <th scope="col">Expense Amount</th>
          </tr>
        </thead>
        <tbody id="myTBody">
          
        </tbody>
      </table>
    

    <script
          src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
          integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
          crossorigin="anonymous"
        ></script>
        <script src="employeePendingView.js"></script>
  </body>
</html>